{{ with .Params.author }}
<span class="author">
  {{- partial "author.html" . -}}
</span>
{{ end }}

{{ with .Params.authors }}
<span class="authors">
  {{ range . }}
  {{- partial "author.html" . -}}
  {{ end }}
</span>
{{ end }}
